
a  {
	text-decoration : underline;
}

.smallMargin {
    margin-top: 10px; 
    margin-bottom: 10px;
}

body {
	font-family : Open Sans,sans-serif,arial,helvetica,verdana;
	background-color: #E9E6D8;
	margin-top: 5px; 
    margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

@media (max-width: 638px)
{
	body {
		font-family : Open Sans,sans-serif,arial,helvetica,verdana;
		background-color: #E9E6D8;
		margin-top: 0px; 
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
}

@media (min-width: 938px)
{
	.totalPageWidth {
		width : 938px;
	}

	.rightPageWidth {
		width : 850px;
	}
}

.topheader {
	text-decoration : none;
	color : #000000;
	font-size : 8pt;
	font-weight : normal;
	text-transform : uppercase;
}

.title {
	text-align : center;
	text-decoration : none;
	color : green;
	font-size : 16pt;
	font-weight : bold;
}

.titleNoMargin {
	text-align : center;
	text-decoration : none;
	color : green;
	font-size : 16pt;
	font-weight : bold;
    margin-top: 0px; 
    margin-bottom: 0px;
}

.heading {
	text-decoration : none;
	color : green;
	font-size : 14pt;
	font-weight : bold;
}

.subtitle {
	text-decoration : none;
	color : green;
	font-size : 14pt;
	font-weight : bold;
	text-transform : uppercase;
}

.missionstatement {
	text-decoration : none;
	color : black;
	font-size : 14pt;
	font-weight : bold;
}


table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor:hand;
    cursor:pointer;
}

.smallheader {
	text-align : center;
	text-decoration : none;
	color : green;
	font-size : 12pt;
	font-weight : bold;
}

TD {
	text-decoration : none;
	color : black;
	font-size : 12pt;
	font-weight : normal;
}

.small {
	font-size : 10pt;
	font-weight : normal;
}
.emailAndNumbers {
	text-decoration : none;
	color : #FFFFFF;
	font-size : 12pt;
}

.ln, A.ln {
	text-decoration : none;
	color : #FFFFFF;
	font-size : 12pt;
}
A.ln:hover {
	text-decoration : underline;
	color : #FFFFFF;
	font-size : 12pt;
}

.lns, A.lns {
	text-decoration : none;
	color : #FFFF00;
	font-size : 12pt;
}
A.lns:hover {
	text-decoration : underline;
	color : #FFFF00;
	font-size : 12pt;
}

.lnsmall, A.lnsmall {
	text-decoration : none;
	color : #FFFFFF;
	font-size : 10pt;
}
A.lnsmall:hover {
	text-decoration : underline;
	color : #FFFFFF;
	font-size : 10pt;
}

blockquote {
	background: url(pullquote.gif) 0 0 no-repeat;
	margin: 15px 0px 10px 40px;
	padding: 6px 0 0 55px;
    min-height: 43px; 
}             
blockquote.small {
	background: url(pullquote.gif) 0 0 no-repeat;
	margin: 15px 0px 10px 0px;
	padding: 6px 0 0 55px;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #ccc;
    color: #006080;
}

.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    width: 320px;
    background-color: #555;
    color: #fff;
    text-align: left;
    padding: 5px;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    transition: opacity 1s;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.tooltip-right {
  top: -5px;
  left: 125%;  
}

.tooltip-right::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
}

.tooltip-bottom {
  top: 135%;
  left: 50%;  
  margin-left: -164px;
}

.tooltip-bottom::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.tooltip-top {
  bottom: 125%;
  left: 50%;  
  margin-left: -164px;
}

.tooltip-top::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip-left {
  top: -5px;
  bottom:auto;
  right: 128%;  
}
.tooltip-left::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #555;
}

/*----------------------------
    The file upload form
-----------------------------*/


#upload{
    font-family:'PT Sans Narrow', sans-serif;
    background-color:#469A35;

    min-width:350px;
	width: 80%;
	
    padding:20px;
    border-radius:3px;

    margin:00px auto 00px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#drop{
    background-color: #469A35;
    padding: 10px 10px;
    margin-bottom: 0px;
    border: 6px;
	border-style: dashed;
	border-color: #000000;
    border-radius: 3px;
    text-align: center;
    text-transform: uppercase;

    font-size:16px;
    font-weight:bold;
    color:#FFFFFF;
}

#drop a{
    background-color:#007a96;
    padding:12px 26px;
    color:#fff;
    font-size:14px;
    border-radius:2px;
    cursor:pointer;
    display:inline-block;
    margin-top:12px;
    line-height:1;
}

#drop a:hover{
    background-color:#0986a3;
}

#drop input{
    display:none;
}

#upload ul{
    list-style:none;
    margin:00 0 0 -30px;
    border-top:0px solid #2b2e31;
    border-bottom:0px solid #3d4043;
}

#upload ul li{

    background-color:#469A35;

    border-top:0px solid #3d4043;
    border-bottom:0px solid #2b2e31;
    padding:10px;
    height: 60px;
    position: relative;
}

#upload ul li input{
    display: none;
}

#upload ul li p{
    width: 85%;
    overflow: visible;
//    white-space: nowrap;
    word-wrap: break-word;
    color: #EEE;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 0px;
    left: 60px;
    margin: 25px 0 0 0;
}

#upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#EEEEEE;
    display:block;
}

#upload ul li canvas{
    top: 15px;
    left: 12px;
    margin: 5px 0 0 0;
    position: absolute;
}

#upload ul li span{
    width: 15px;
    height: 12px;
    background: url('img/icons.png') no-repeat;
    position: absolute;
    top: 15px;
    right: 0px;
    cursor:pointer;
}

#upload ul li.working span{
    height: 16px;
    background-position: 0 -12px;
}

#upload ul li.error p{
    color:red;
}

#rcorners1 {
    border-radius: 25px;
    background: #FFFFFF;
    padding: 5px;
	opacity: 0.7; 
}

#rcorners2 {
    border-radius: 35px;
    background: #FFFFFF;
    padding: 10px;
	opacity: 0.8; 
}

#numbersHighlight {
	border-radius: 25px;
	-moz-border-radius: 25px; 
    -webkit-border-radius: 25px; 
    border-radius: 25px;
    background: #469A35;
 	opacity: 0.7;
	color: #FFFFFF;
	width: 50px;
    height: 50px;
	line-height: 50px;
	vertical-align: middle;
	text-align: center; 
	margin: 0 auto; 
}

.headerLogoLeft{
	height: 100px;
}

.headerRight{
	text-align: center;
}

.leftMainPageTable{
	text-align: center;
	width: 25%;
}
.middleMainPageTable{
	text-align: center;
	width: 50%;
}
.rightMainPageTable{
	text-align: center;
	width: 25%;
}

@media (max-width: 638px)
{
	.headerRight{
		display: none;
	}
	.headerLogoLeft{
		height: 70px;
	}
	.leftMainPageTable{
		display: none;
	}
	.middleMainPageTable{
		text-align: center;
		width: 100%;
	}
	.rightMainPageTable{
		display: none;
	}
}

div.inline { 
	float:left; 
	width:23%;
	text-align: center; 
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
@media (max-width: 638px)
{
	div.inline { 
		width: 100%;
		text-align: center; 
		padding-top: 5px;
		padding-right: 8px;
		padding-bottom: 5px;
		padding-left: 8px;
		display: inline-block;
		vertical-align: middle;
		line-height: normal;
	}
}

div.inlineMainPage { 
	float:left;
	width:56%;
	padding-right: 4%;
}

div.inlineMainPageRight { 
	float:left;
	width:40%;
}

@media (max-width: 638px)
{
	div.inlineMainPage {
		width:100%;
	}

	div.inlineMainPageRight { 
		width:100%;
	}
}

div.menuName { 
	float:left;
	width:18%;
	text-align: center;	
}

div.menuSeperator { 
	float:left;
	width:2%;
	text-align: center; 
}

.rightPageBulletList { 
	padding-left:35px;
}





.clearBoth { clear:both; }



</style>
